<style type="text/css">
body{ font-size: 9pt; font-family: "宋体" }
input{ font-size: 9pt; font-family: "宋体" }
select{ font-size: 9pt; font-family: "宋体" }
textarea {font-family: "宋体"; font-size: 9pt;}
td{ font-size: 9pt; font-family: "宋体" }
a:link { font-family: "宋体";text-decoration: none; color:#000000} 
a:visited{font-family: "宋体";text-decoration: none; color:#000000}
a:hover{ font-family:宋体;text-decoration: underline;color: #0000FF}
.F7 {font-size:7px;}
.zi {  font-family: "宋体"; font-size: 9pt; font-style: normal;line-height: 130%;text-decoration: none}
.yi {  font-family: "宋体"; font-size: 9pt; font-style: normal;line-height: 170%;text-decoration: none}
.li {  font-family: "宋体"; font-size: 11pt; font-style: normal; line-height: 150%; text-decoration: none}
.s1 {border:1px solid;border-top:none;border-bottom:none;border-left-color:#A3C7DD;border-right-color:#A3C7DD;}
</style>